/* CSS code to overide defaults for global style for MindPlace Amazon Webstore site 
 *
 * This file has been retargetted to just affect stuff in the header and the nav bar
 *
 * 2011/07/12 18:41 : first version was more general
 * 2011/08/02 18:41 : first retargeted version
 *
 * Author : Martin Taylor
 *          martin@OrcasDIgerati.com
 *          360.298.2086
 *          www.OrcasDigerati.com
 *
 * */
/* ************************************ */
/* don't display the standard nav bar */
ul#globalNav { display:none }

/* set height of header section */
body div#headerSlots { 
   height: 121px;
   position: relative; /* overrides some stuff in page_overrides where position type switches for different pages */
}
/* ************************************ */
/* style for Martin's custom nav bar */
.martin_nav_bar {
   position:absolute; 
   top:92px;
   left:0px; 
}

.martin_nav_bar li {
   display:inline;
   float:left;
   border-right: 3px solid #000000;
   list-style-type:none;
   margin:-1px;
   padding:0;
}
.martin_nav_bar li:first-child {
   padding-left:50px;
}
.martin_nav_bar li:last-child {
   padding-right:0px;
   border-right: 0px ;
}
.martin_nav_bar li a {
   /* width:100px; */
   display: block;
   font-size:12px;
   font-weight:bold;
   color:#ffffff;
   background-color:#551248;
   text-align:center;
   padding-left:10px;
   padding-right:12px;
   padding-top:6px;
   padding-bottom:4px;
   text-decoration:none;
   text-transform:uppercase;
}
.martin_nav_bar li a:visited {
	color: #ffffff;
}
.martin_nav_bar li a:hover {
   color:#fefefe;
}
.martin_nav_bar li a:active {
	color: #ffffff;
}

body #wrapper #innerWrapper div#headerSlots a {
	color: #ffffff;
}

body #wrapper #innerWrapper div#headerSlots a:visited {
	color: #ffffff;
}


body #wrapper #innerWrapper div#headerSlots a:hover {
	color: #9BFFBB;
}

body #wrapper #innerWrapper div#headerSlots a:active {
	color: #ffffff;
}

/* end of nav bar css */
/* ************************************ */


